body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.inputtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #333333;
}
.padding5 {
	padding: 5px;
}
.padding10 {

	padding: 10px;
}
.lightgreyborder {
	border: 1px solid #E7E7E7;
}
a.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	display: block;
	width: 150px;
	height: 15px;
	padding-left: 5px;
}
a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	display: block;
	width: 150px;
	height: 15px;
	padding-left: 5px;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 15px;
	width: 150px;
	padding-left: 5px;
	background: #195C91;
}
a.menu:active {
	color: #00CC00;
	text-decoration: none;
	display: block;
	height: 15px;
	width: 150px;
	padding-left: 5px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
h1 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px 0px 4px;
	padding: 0px 0px 4px;
	border-bottom: 1px solid #E7E7E7;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 15px;
	background: url(images/admin_02.gif);
}
a.topmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DD190D;
	text-decoration: underline;
}
a.topmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DD190D;
	text-decoration: underline;
}
a.topmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DD190D;
	text-decoration: none;
}
a.topmenu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DD190D;
	text-decoration: underline;
}
.err {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}
.normalsmall {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.normalwhite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.redborder {

	border: 1px solid #F03B1F;
}
.formSignup {
	border: 1px solid #3399CC;
	color: #666666;
	margin: 0px 0px 0px 1px;
	padding: 1px;
	background: #FFFFFF url(images/textbgd.gif) repeat-x scroll left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.formSignup1 {
	color: #666666;
	margin: 0px 0px 0px 1px;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;	
}
.formButtons{
	border: 1px outset; 
	cursor: pointer; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: bold; 
	color: #666666;
	margin: 0px 0px 0px 1px; 
	padding: 2px;
	background-image:  url(images/button-bgd.gif);
	background-repeat: repeat-x;
}
.formButtons1{
	border: 1px outset; 
	cursor: text; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: bold; 
	color: #666666;
	margin: 0px 0px 0px 1px; 
	padding: 2px;
	background-image:  url(images/button-bgd.gif);
	background-repeat: repeat-x;}
.tableheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: url(images/admin_06.gif) repeat scroll left center;
}
.redborder {
	border: 1px solid #FF3300;
}
.normalblue {
	color: #195C91;
}
a.redlink:link {
	color: #A40000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.redlink:visited {
	color: #A40000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.redlink:hover {
	color: #FF0909;
	text-decoration: underline;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
label {
	color: #195C91;
	display: block;
	width: 100%;
	height: 15px;
}
label:hover {
	color: #18578B;
	display: block;
	width: 100%;
	height: 15px;
	background: #F2F2F2;
}
.leftBorder
{
	border-left-style:solid; 
	border-left-width:1px; 
	border-left-color:#E7E7E7
}
a.menu1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	display: block;
	width: 50px;
	padding-left: 5px;
}
a.menu1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	display: block;
	width: 50px;
	padding-left: 5px;
}
a.menu1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 50px;
	padding-left: 5px;
	background: #195C91;
}
a.menu1:active {
	color: #00CC00;
	text-decoration: none;
	display: block;
	width: 50px;
	padding-left: 5px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
.click_here
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1E5E94;
	text-decoration: none;
}
.heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.search
{
	font-family: "Trebuchet ms";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.search:hover
{
	font-family: "Trebuchet ms";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.hove_text
{
	font-family: "Trebuchet ms";
	font-size: 11px;
	color: #FFFFFF;	
}
.hoveb_text
{
	font-family: "Trebuchet ms";
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}.back
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #660000;
	background-color: #F2DEC5;
}
.pagination {
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	line-height:35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	

}

.pagination a:Link,.pagination a:visited,.pagination a:active{

	color:#FFFFFF;

	text-decoration:none;

	font-weight:bold;

	font-size:12px;

	background-color:#FF7C00;

	border:solid 1px #000066;

	padding:0px 4px;

}

.pagination a:hover {

	color:#FFFFFF;

	text-decoration:none;

	font-weight:bold;

	font-size:12px;

	background-color:#0F9719;

	border:solid 1px #fce8af;

	padding:0px 4px;

}

.pagination .active {

	color:#FFFFFF;

	text-decoration:none;

	font-weight:bold;

	font-size:12px;

	background-color:#0F9719;

	border:solid 1px #FFFFFF;

	padding:0px 4px;

}
.left_link
{
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.left_link1
{
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.title1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	text-transform: none;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	text-transform: none;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.l_link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2A353B;
	text-decoration: none;
}
.l_link1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2A353B;
	text-decoration: none;
}